Have a prob. We have iprint 4.26 installed and for some reason when a user signs in.....they get a message about a newer version 4.32,etc yes/no to update. I don't have force re-install if higher client turned on....how are they getting this setting pushed down.